@charset "utf-8";
.toplinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #570F11;
	text-decoration: none;
	text-align: center;
}
a.toplinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #570F11;
	text-decoration: none;
}
a.toplinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #671214;
	font-size: 18px;
	text-decoration: none;
}
a.toplinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #D50005;
	font-size: 18px;
}
a.toplinks:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #671214;
	font-size: 18px;
	text-decoration: none;
}
.footerlinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #570F11;
	text-decoration: none;
}
a.footerlinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #570F11;
	text-decoration: none;
}
a.footerlinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #570F11;
	font-size: 14px;
	text-decoration: none;
}
a.footerlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #D50005;
	font-size: 14px;
}
a.footerlinks:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #570F11;
	font-size: 14px;
	text-decoration: none;
}
